 /*SITE SPECIFIC CSS*/

 /*FEATURE PANEL CSS*/

/*.featurePanel {
	background-image: url(//academic.oup.com/data/sitebuilderassetsoriginals/live/images/annonc/annonc_feature_panel.jpg);
}
.featurePanelInner {
	background: rgba(0,43,89,0.88);
}
.featurePanel p, .featurePanel a, .featurePanel a:hover {
	color: #f6f6f6 !important;
}
.featurePanel h3 {
	color: #f6f6f6 !important;
	font-family: "Source Sans Pro", Helvetica, Arial, sans-serif !important;
    font-weight: bold !important;
}*/











.navbar {
	background-color: #06315C;
}
.journal-bg {
	background-color: #ffffff;
}
.journal-header .journal-logo {
	width: 190px;
}
.journal-header .society-logo {
	width: 195px;
}
img.journal-footer-affiliations-logo {
	width: 250px;
}
.journal-footer-menu a { 
	color: #2a2a2a; 
}
.widget-dynamic__underbar.journal-bg{
	background-color: #06315C;
}
.journal-footer-colophon { 
	color: #2a2a2a; 
}
.journal-footer {
	border-bottom: 1px solid #CFD5E4;
	-webkit-font-smoothing: auto;
}
.journal-footer, .journal-header {
	border-top: 1px solid #CFD5E4;
}
.journal-header .center-inner-row {
	padding-bottom: 10px;
	padding-top: 10px;
}
.pg_index .location-main-content>.widget-dynamic>.widget-dynamic-inner-wrap>.widget-dynamic[data-count]:nth-child(6):not(.row-related-titles){
background: #b2c150; /* Old browsers */
background: -moz-linear-gradient(-75deg, #b2c150 0%, #38596a 22%, #2b315c 38%, #80154e 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-75deg, #b2c150 0%,#38596a 22%,#2b315c 38%,#80154e 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(165deg, #b2c150 0%,#38596a 22%,#2b315c 38%,#80154e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2c150', endColorstr='#80154e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.pg_index .location-main-content>.widget-dynamic>.widget-dynamic-inner-wrap>.widget-dynamic[data-count]:nth-child(6):not(.row-related-titles) .widget-dynamic__underbar.journal-bg{
	background-color: #ffffff;
}
.pg_index .location-main-content>.widget-dynamic>.widget-dynamic-inner-wrap>.widget-dynamic[data-count]:nth-child(6):not(.row-related-titles) .widget-dynamic__header h3{
	color: #ffffff;
}